<header id="header" class="header">
    <div class="container">
        <div class="row content-between">
            <!-- logo -->
            <div class="col col-6 col-tab-12 logo">
                <a href="index.html"><img src="images/content/other/logo-happy.png" alt="logo"/></a>
            </div>
            <div class="col col-6 col-tab-12 top-links">
                <!-- navigation -->
                <div class="navigation">
                    <div class="burger menu-opener-js"><span class="bar"></span><span class="bar"></span><span class="bar"></span><span class="ico-text">Menu</span></div>
                    <nav>
                        <ul>
                            <li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>
                            <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
                            <li class="nav-item"><a href="contact.html" class="nav-link">Contact</a></li>
                        </ul>
                    </nav>
                </div><!-- //navigation -->
                <div class="user-links"><a href="#" class="btn join">Join Now</a></div><!-- //user-links -->
            </div><!-- //top-links -->
        </div><!-- //row -->

    </div>
</header>
